opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - s -

- SCALE_IMAGE : cv::CascadeClassifier
- SEQ : cv::FileNode
- SIGMOID : CvSVM
- SIGMOID_SYM : CvANN_MLP
- SQERR : CvBoost
- SQUARED_LOSS : CvGBTrees
- START_AUTO_STEP : CvEM
- START_E_STEP : CvEM
- START_M_STEP : CvEM
- STARTED : CvLevMarq
- STR : cv::FileNode
- STRING : cv::FileNode
- SUBMATRIX_FLAG : cv::Mat
- SVM_C : CvParamGrid
- SVM_COEF : CvParamGrid
- SVM_DEGREE : CvParamGrid
- SVM_GAMMA : CvParamGrid
- SVM_NU : CvParamGrid
- SVM_P : CvParamGrid